uuid: 993df64e-edac-496a-bd23-5e4ea6835ebd
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.p04weight
id: commerce_product_variation.fridge.p04weight
field_name: p04weight
entity_type: commerce_product_variation
bundle: fridge
label: 'Packaging Polythene'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
